Subject: Re: Payroll updates needed
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 19 Nov 2012 15:14:12 -0500

I was thinking you sent that for last week payroll since the original email was from 11/5.  I don't have the reply saved so I wasn't sure.  I was just concerned that things have not been saving properly for changes you have been making.  Just following up. 
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Monday, November 19, 2012 2:38 PM
To: [email-masked] 
Subject: RE: Payroll updates needed

Hi Mike,

I thought I sent you an email just after sending the remote payroll over that I did update these, but it wouldn't show on your payroll since I did it after.  I knew you would be wondering about it, but I guess I never hit send on that email.  I will update everything before sending payroll over now so it shows up correctly on your end. J

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 19, 2012 2:22 PM
To: Stacy Roberts
Cc: Richard Tanke
Subject: Fw: Payroll updates needed

Hello Stacy.

I just wanted to let you know that these updates have still not been completed.  Unless somehow your work is not saving.  Please update these for the next payroll.

Thank you,
Michael B
LLPS

From: Michael B 

Sent: Monday, November 05, 2012 4:32 PM

To: Stacy Roberts 

Subject: Payroll updates needed

Hello Stacy.

Please de-activate the following employees:

Matthew Burk, Allen Ruhf, DeMarcus Chandler, Christopher Feltner, Cole Kinstrey

Also, please switch Ida Jones and Latesha Jones in the payroll (alphabetical).

Thank you,
Michael B
LLPS